<?xml version="1.0" encoding="UTF-8"?>
<n1:BizMsgEnvlp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:n1="urn:iso:std:iso:20022:tech:xsd:nvlp.001.001.02" xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:nvlp.001.001.02 nvlp.001.001.02_ESMAUG_1.0.0.xsd">
  <n1:Hdr>
    <n2:AppHdr xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:n2="urn:iso:std:iso:20022:tech:xsd:head.001.001.04" xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:head.001.001.04 head.001.001.04_ESMAUG_1.1.0.xsd">
      <n2:Fr>
        <n2:OrgId>
          <n2:Id>
            <n2:OrgId>
              <n2:Othr>
                <n2:Id>BGFSC</n2:Id>
              </n2:Othr>
            </n2:OrgId>
          </n2:Id>
        </n2:OrgId>
      </n2:Fr>
      <n2:To>
        <n2:OrgId>
          <n2:Id>
            <n2:OrgId>
              <n2:Othr>
                <n2:Id>ESAPS</n2:Id>
              </n2:Othr>
            </n2:OrgId>
          </n2:Id>
        </n2:OrgId>
      </n2:To>
      <n2:BizMsgIdr>097900BGGW0000048796-00006_26</n2:BizMsgIdr>
      <n2:MsgDefIdr>auth.114.001.01</n2:MsgDefIdr>
      <n2:CreDt>2026-08-18T09:52:09.189Z</n2:CreDt>
    </n2:AppHdr>
  </n1:Hdr>
  <n1:Doc>
    <n3:Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:n3="urn:iso:std:iso:20022:tech:xsd:auth.114.001.01" xsi:schemaLocation="urn:iso:std:iso:20022:tech:xsd:auth.114.001.01 auth.114.001.01_TD_metadata_v1.0.xsd">
      <n3:RgltryMetadataRpt>
        <n3:MetadataRpt>
          <n3:ColltnBody>
            <n3:Id>BGFSC</n3:Id>
          </n3:ColltnBody>
          <n3:RltdNtty>
            <n3:LglPrsn>
              <n3:LEI>097900BGGW0000048796</n3:LEI>
              <n3:OrgNm>
                <n3:Val>Sopharma AD</n3:Val>
                <n3:Lang>en</n3:Lang>
              </n3:OrgNm>
              <n3:RegdCtry>BG</n3:RegdCtry>
              <n3:NttySz>LRGU</n3:NttySz>
              <n3:Sctr>
                <n3:NACETxnmySctr>C</n3:NACETxnmySctr>
              </n3:Sctr>
            </n3:LglPrsn>
          </n3:RltdNtty>
          <n3:RgltryData>
            <n3:TechRcrdIdr>097900BGGW0000048796-26-6</n3:TechRcrdIdr>
            <n3:Vrsn>1</n3:Vrsn>
            <n3:SubmissnTp>NEWT</n3:SubmissnTp>
            <n3:RgltryDataTp>
              <n3:LglFrmwk>TRANSD</n3:LglFrmwk>
              <n3:InfTp>MANTRA</n3:InfTp>
            </n3:RgltryDataTp>
            <n3:Vlntry>false</n3:Vlntry>
            <n3:RltdPrd>
              <n3:Dt>2026-08-17</n3:Dt>
            </n3:RltdPrd>
            <n3:PrsnlData>true</n3:PrsnlData>
            <n3:SubmissnDtTm>2026-08-18T10:30:00Z</n3:SubmissnDtTm>
            <n3:HomeCtry>BG</n3:HomeCtry>
            <n3:HstCtry>PL</n3:HstCtry>
            <n3:DocRef>
              <n3:Lang>bg</n3:Lang>
              <n3:OrgnlOrTrnsltd>ORIG</n3:OrgnlOrTrnsltd>
              <n3:Ref>MANTRA_SFA_DIH_shares_pledge_17082026_2_BG.pdf</n3:Ref>
            </n3:DocRef>
            <n3:DocRef>
              <n3:Lang>en</n3:Lang>
              <n3:OrgnlOrTrnsltd>TRAN</n3:OrgnlOrTrnsltd>
              <n3:Ref>MANTRA_SFA_DIH_shares_pledge_17082026_2_EN.pdf</n3:Ref>
            </n3:DocRef>
          </n3:RgltryData>
        </n3:MetadataRpt>
      </n3:RgltryMetadataRpt>
    </n3:Document>
  </n1:Doc>
</n1:BizMsgEnvlp>